<?php
include("ust.php");
$d_g_projeler_b = $dil_v_getir['m13'];

$verino = g("verino");
$icerik_getir=mysql_query("SELECT * FROM projeler WHERE seo_url='$verino'"); 
$getir=mysql_fetch_array($icerik_getir); 
$id = $getir['id'];
$baslik = $getir['baslik'];
$icerik = $getir['icerik'];
$seo_aciklama = $getir['seo_aciklama'];
$resim = $getir['resim'];
$goruntuleme = $getir['goruntuleme'];
$m4 = $getir['m4'];
$m5 = $getir['m5'];
$m6 = $getir['m6'];
$m7 = $getir['m7'];
$m8 = $getir['m8'];
$m9 = $getir['m9'];
$m10 = $getir['m10'];
$m11 = $getir['m11'];
$m12 = $getir['m12'];
$m13 = $getir['m13'];
if(empty($baslik)){ echo '<meta http-equiv="refresh" content="0;URL=anasayfa/">';}else{
	
$sayi1= $goruntuleme;
$sayi2=1;
$toplam=$sayi1+$sayi2;
$duzenle = mysql_query("update projeler set goruntuleme='$toplam' where id='$id'") or die("Hata Olustu!");


## PROJELER MODÜLÜ 
$m_kontrol=mysql_query("SELECT * FROM moduller WHERE modul_adi='projeler'"); 
$getir=mysql_fetch_array($m_kontrol); 
$proje_s_g_m = $getir['modul_v1'];
$proje_b_kart = $getir['modul_v2'];
?>

	<section class="pf-details">
	<div class="container ">

	<h3><?php echo $baslik;?></h3>
	<hr>
	<div class="row aucek2">
	
		

			
	<?php if($proje_b_kart == "evet"){?><div class="col-lg-8 col-12"><?php } ?>
	<?php if($proje_b_kart == "hayir"){?><div class="col-lg-12 col-12"><?php } ?>
	
	
	<div class="project-head">
	

	<?php
	
	$s_kontrol=mysql_query("SELECT * FROM proje_slider WHERE m14='$id'"); 
	$getir=mysql_fetch_array($s_kontrol); 
	$resim_k = $getir['resim'];
	if(empty($resim_k)){
	echo '<div class="single-slider"><img src="'.$resim.'" alt="'.$baslik.'"></div>';
	}else{
	echo '<div class="pf-details-slider"><div class="single-slider"><img src="'.$resim.'" alt="'.$baslik.'"></div>';
	$s_kontrol_al = mysql_query("SELECT * FROM proje_slider WHERE m14='$id' ORDER BY id DESC limit 0,999");
	while($yaz=mysql_fetch_array($s_kontrol_al)){
	$resim_t = $yaz['resim'];
	echo '<div class="single-slider"><img src="'.$resim_t.'" alt="'.$baslik.'"></div>';
	}
	echo '</div>';
	}

	?>   

	
	</div>
	</div>
	
	<?php if($proje_b_kart == "evet"){?>
	<div class="col-lg-4 col-12">
	<div class="portfolio-meta">
	<ul>
	<?php if(empty($m4)){}else{ echo "<li><i class='fa fa-circle'></i><span>$m4:</span> <b>$m5</b></li>";}?>
	<?php if(empty($m6)){}else{ echo "<li><i class='fa fa-circle'></i><span>$m6:</span> <b>$m7</b></li>";}?>
	<?php if(empty($m8)){}else{ echo "<li><i class='fa fa-circle'></i><span>$m8:</span> <b>$m9</b></li>";}?>
	<?php if(empty($m10)){}else{ echo "<li><i class='fa fa-circle'></i><span>$m10:</span> <b>$m11</b></li>";}?>
	<?php if(empty($m12)){}else{ echo "<li><i class='fa fa-circle'></i><span>$m12:</span> <b>$m13</b></li>";}?>
	</ul>
	</div>
	</div>
	<?php } ?>
	</div>
	
	<div class="row">
	<div class="col-12">
	
	<div class="single-content">

	<p><?php echo $icerik;?></p>
							


	</div>
	
	</div>
	</div>
	</div>
	</section>	

		

		
<?php
include("alt.php"); }
?>		